Project

General

Profile

Bug #4198

lightsquid doesn't work, perl is missing

Added by Cino . over 4 years ago. Updated over 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Squid
Target version:
-
Start date:
01/11/2015
Due date:
% Done:

0%

Estimated time:
Affected Version:
2.2
Affected Architecture:
amd64

Description

perl isn't correctly installed for lightsquid to work. Manually installing perl and adding a couple of symbiotic links seem to resolve the issue

https://forum.pfsense.org/index.php?topic=86584.0

History

#1 Updated by Chris Buechler over 4 years ago

  • Target version deleted (2.2)

#3 Updated by Jim Pingle over 4 years ago

  • Status changed from New to Feedback

I pushed a fix for this yesterday. Perl is there but the package couldn't find it. Works for me now in testing.

#4 Updated by Cino . over 4 years ago

I saw that yesterday, thank you!

#5 Updated by Cino . over 4 years ago

thanks Jim! I think we can close this ticket.. I didn't report this, but the only issue now with the package is with sqstat. But I believe the problem is with sqstat code itself and not the package. It doesn't like IPv6 from what I can tell.

#6 Updated by Jim Pingle over 4 years ago

  • Status changed from Feedback to Resolved

Also available in: Atom PDF